/* Young Worker Residential Construction Style Sheet					*/
/* AUTHOR: KP			                            					*/
/*         USDOL OSHA Salt Lake Technical Center 						*/
/* Last updated - 04/27/2010 - LB - Added vertical menu with glossymenu_yw styles */ 
/************************************************************************/

BODY		{  margin-top: 0px;
		   margin-bottom: 10px;
		   margin-left: 10px;
  		   margin-right: 10px;
		   margin: 0px, 10px, 10px, 10px;
		   background-color : #FFFFFF;}
			   
.white{    font-size: 78%;
		   font-family: Verdana, Arial, Helvetica, Sans-Serif;
		   color : #FFFFFF;
		   text-decoration: none; }		   
.whitetwo { font-family: Verdana, Arial, Helvetica, Sans-Serif;
		   color : #FFFFFF; }		   
.whiteBoldSix {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:65%;
  font-weight:bold;
  color:#FFFFFF;  }

.whiteEight{  font-size: 72%;
		   font-family: Verdana, Arial, Helvetica, Sans-Serif;
		   color : #FFFFFF;
		   text-decoration: none; }  
.whiteTen { color: #fff; 
          font-size: 80%; 
          font-family: Verdana, Arial, Helvetica, Sans-Serif }
.whiteBoldTen { color: #ffffff; 
           font-weight: bold; 
           font-size: 80%; font-family: Verdana, Arial, Helvetica, Sans-Serif }		   
.dkgreen	{  font-size: 78%;
		   font-family: Verdana, Arial, Helvetica, Sans-Serif;
		   color : #003333;
		   text-decoration: none;}	
		   
.title{  font-size: 100%;
		   font-family: Verdana, Arial, Helvetica, Sans-Serif;
		   color : #09386D;
		   font-weight : bold;
		   text-decoration: none;}	   

.small	{  font-size: 70%;
		   font-family: Verdana, Arial, Helvetica, Sans-Serif;
		   text-decoration: none; }
		   
UL		 	{ list-style-type: disc;
			font-family: Verdana, Arial, Helvetica, sans-serif;
  					 font-size:100%;
             color:#000000 
}

UL UL	 	{ list-style-type: circle;
								font-family: Verdana, Arial, Helvetica, sans-serif;
								font-size:100%;
  							color:#000000 
}

UL UL	 	{ list-style-type: circle;
								font-family: Verdana, Arial, Helvetica, sans-serif;
								fontsize:90%;
  							color:#000000 
}

UL UL UL 	{ list-style-type: square;
									 font-family: Verdana, Arial, Helvetica, sans-serif;
									 color:#000000
}

.ltgrey { background-color: #E9E9F8; } 
.grey { background-color: #D8D8D8; } 
.ltorange   { background-color: #FFCC80; } 
.teal   { background-color: #00CCCC; }
.othercolor   { background-color: #C0C0C0; } 
.ltblue { background-color: #6666CC; } 
.dkblue { background-color: #333399; }               
.dkrblue { background-color: #050563; }
.ltred { background-color: #FF8888; }
.medgreen { background-color: #B8DC6B; }
.medpink { background-color: #EDCBED; }
.medblue { background-color: #CEDBFF; } 
.ltpink { background-color: #C6C3FF; }
.whit { background-color: #FFFFFF; }
.bkblu { background-color: #A5A6E7; }
.questions { background-color: #9EA0E0; }
.lime { background-color: #BEDF79; }
.strawberry { background-color: #FF8A8C; }
.skyblue { background-color: #A4A4FF; }
.medorange { background-color: #FFB74A; }
.ltviol { background-color: #E2E2FE; }
.magenta { background-color: #CC66CC; }
.ocean { background-color: #99B1E6; }
.ltlime { background-color: #E6F2CC; }
.canary { background-color: #FFFF00; }
.medlime { background-color: #D7FDA7; }
.ltpurple { background-color: #DCD3FD; }

TABLE.background    
{ background-color: #333399; }         

TD.background    
{ background-color: #333399; }         	      	   
	   
/* ANCHORS */

A.bottomnav	{  font-size: 70%;
		   font-family: Verdana, Arial, Helvetica, Sans-Serif;
		   color: #FFFFFF;
		   text-decoration: none;}
		   
A.bottomnav:hover	{  text-decoration: underline;}	

A.dkgreen	{  font-size: 78%;
		   font-family: Verdana, Arial, Helvetica, Sans-Serif;
		   color : #003333;
		   text-decoration: underline;}
		   
A.white { color: #ffffff; font-size: 100%; font-family: Verdana, Arial, Helvetica, Sans-Serif; text-decoration: underline }
A.white:hover { color: #ffffff; font-size: 100%; font-family: Verdana, Arial, Helvetica, Sans-Serif; text-decoration: none }
A.black { color: #000000; font-size: 100%; font-family: Verdana, Arial, Helvetica, Sans-Serif; text-decoration: underline }
A.black:hover { color: #000000; font-size: 100%; font-family: Verdana, Arial, Helvetica, Sans-Serif; text-decoration: none }


/******** Vertical Menu *********/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.glossymenu_yw{
list-style-type: none;
margin: 0px 0;
padding: 0px;
width: 165px;
}

.glossymenu_yw li a{
list-style-type: none;
background: transparent url(/SLTC/styles/glossyback_yw1.gif) 100% 0;
border: 1px solid #FFFFFF;
margin: 0px;
color: white;
display: block;
width: auto;
padding: 4px 2px 4px 2px;
text-decoration: none;
}


* html .glossymenu_yw li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 165px;
}

.glossymenu_yw li a:visited, .glossymenu_yw li a:active{
color: white;
}

.glossymenu_yw li a:hover{
background-image: url(/SLTC/styles/glossyback_yw2.gif);
border: 1px solid #FFFFFF;
}